trade

Data coverage per country

https://docs.economicsapi.com/endpoints/getcoverage
gethttps://api.economicsapi.com/v1/trade/coverage

What we hold per country: the yearly span and the monthly span.

curl -X GET "https://api.economicsapi.com/v1/trade/coverage" \
  -H "Authorization: Bearer sk_live_xxxxxxxxxxxxxxxxxxxx"

Authorization

Authorizationstringheaderrequired

Bearer token. API key from your economicsapi dashboard Format: `Bearer sk_live_xxxxxxxxxxxxxxxxxxxx`.

Response

200Successful Responseapplication/json
dataCoverageRow[]required
request_idstringdefault ""
duration_msintegerdefault 0
401Missing or invalid API keyapplication/json
errorstring
messagestring
request_idstring
429Rate limit exceededapplication/json
errorstring
messagestring
request_idstring
Response
{
  "data": [
    {
      "country": "United States",
      "yearly_first": 0,
      "yearly_last": 0,
      "monthly_first": "2026-01-01",
      "monthly_last": "2026-01-01"
    }
  ],
  "request_id": "",
  "duration_ms": 0
}